﻿/* General******************************************/
BODY{ margin: 0; padding: 0;}

/*	@font-face {  
	  font-family: "NormFont";  
	  src: url("gfx/MyriadPro_rpm.eot"); /* IE */  
	 /* src: local("MyriadPro-Regular.ttf"), url("gfx/MyriadPro_rpm.ttf") format("opentype"); /* non-IE 
	}  */  
	 
	/* THEN use like you would any other font */  
/*	.breadcrum { font-family:NormFont, arial; font-size:15px;  
	}  */

IMG { border: 0 }
/*DNN classes are in PortalRoot>>ToolsStyle.css
.SubHead 
.SubSubHead
.Normal
.NormalBold
.FloatRight
.FloatLeft 
.ClearFloat 
H1
H2
H3 
UL 
UL LI
P
A
*/

.dnnRibbonGroup .content {
    background-color: #FFFFFF;
    height: 89px;
    padding: 5px;
    text-align: left;
}

/*Structure******************************************/
.headWrap {}
.sideLine {position:absolute; top:0;right:0; width:800px; height:172px; border-bottom:1px solid #CCC;z-index:-10}
.menuWrap {background:url(gfx/menuBG.gif) repeat-x top center}
.menuWrap UL.level-0 {width:762px;margin:auto; clear:both; border-right:1px solid #CCC;border-left:1px solid #CCC; height:27px;padding: 1px 0 0;}
.menuWrap UL.level-0 LI.level-0 {list-style:none; float:left; height: 27px;}
.menuWrap UL.level-1 {display:none; position:relative; top:-10px; padding:10px 0 0 0;font-size:12px}
.menuWrap UL.level-1 LI {list-style-type:none; background:url(gfx/menuDD.png) repeat;width: 125px; margin:0px; border-bottom:1px solid #FFF; height:20px; text-align:center}
.menuWrap UL.level-1 LI  A {color:#42698e; text-decoration:none }

.breadCrumbs {width:742px;margin:auto; clear:both; border-right:1px solid #CCC;border-left:1px solid #CCC; height:23px;padding: 10px 0 0 20px;color:#52779a;}
.breadCrumbs A {color:#80c7e7}

#Header {width:762px; margin:auto; clear:both; border-right:1px solid #CCC;border-left:1px solid #CCC; background:url(gfx/headerBG.gif) no-repeat bottom right}
A.logo {display:block;padding-top:35px;height:111px}



.pictureWrap{background:url(gfx/pictureBG.jpg) repeat-y top center}
.picturepane {width:764px; margin:auto; }

.content{width:762px;margin:auto; clear:both; border-right:1px solid #CCC;border-left:1px solid #CCC;}
.contentLinks IMG{margin:15px 0px 15px 20px;}
.contentpane {padding:20px 20px 0 20px; }
.leftpane{width:320px; float:left; margin-right:20px; padding:0 0 20px 20px}
.rightpane{display:inline-block; width:380px; padding:0 20px 20px 0}



/*homepage*/
DIV.homepage_text {width:339px; text-align:justify; margin:30px 0 30px 370px; line-height:18px}

/*company*/
.about {width:100%}
.about .textInfo {float:right; width:385px; text-align:justify; line-height:18px}


/*product type*/
.poducttypeItem {margin:0 0 20px 0; height:114px; overflow:hidden}
.poducttypeItem IMG.pic {float:left;margin-right: 18px;}
.poducttypeItem .textInfo {float:right; width:450px; text-align:justify; line-height:18px}
.poducttypeItem .textInfo IMG {margin-bottom:10px;}
.poducttypeItem .textInfo H2 {display:inline;padding-right:5px;}
.poducttypeItem A {color:#7acbec}

/*products*/
UL.productItems {width:258px; clear:both;}
UL.productItems LI {list-style-type:none; float:left; border:1px solid #666; color:#64bbe6; text-align:center; width:125px;font-size:14px; margin: 0 2px 2px 0; cursor:pointer}
UL.productItems LI.current {background:#64bbe6; color:#FFF}
.products {clear: both;}
.products .productItem {padding-top:10px; display:none; height:250px}
.products .productItem .info {width:258px;  display: inline-block;text-align:justify; margin-top:10px; line-height:18px}
.products .productItem .slides {width:368px; float:right;margin-top: 10px;margin-right: 20px; position:relative}
.products .productItem .slides .slides_container {width:368px;height:207px;display:none}
.products .productItem .slides .slides_container div {width:368px;height:180px;display:block;}
.products .productItem .slides .prev {background: url("gfx/prev-arrow.gif") no-repeat top left;width: 8px; float:left}
.products .productItem .slides .next {background: url("gfx/next-arrow.gif") no-repeat top right;width: 16px;float:right}
.products .productItem .slides .next, .productItem .slides .prev {display: block; height: 0; overflow: hidden; padding-top: 10px; margin-top:10px; z-index: 101;height:1px; width:40px}


/*contact*/
.contact {font-size:14px; color:#000; line-height:18px;border-right: 1px solid #444444;}

.contact A {color:#000}

.UDT_Form .UDT_Field {height: 15px; padding: 4px 0;}
.UDT_Form .UDT_Caption {width:80px; float:left}
.UDT_Form .UDT_Caption .SubHead {font-size:12px}
.UDT_Form .UDT_Input {width:295px; float:left}
.UDT_Form .UDT_Type_TextHtml {height:130px}

.footer {border-top:1px solid #CCC;border-bottom:1px solid #CCC; width:100%; text-align:center; padding:12px 0; }

/*#Admin {}
.user {}*/
#Admin UL {margin-left:10px}
#Admin UL LI {margin-left:10px; list-style-type:circle}




